» Ubuntu » Paketit

Error

two or more packages specified (bozohttpd quantal)